## dumpToAscii dumpToAscii — add an export capability of current positions. |

## Synopsis

    VisuDump*           dumpToAscii_init                    ();

## Description

This provides a write routine to export V_Sim current coordinates. It has several options to output or not hiddden nodes or replicated nodes.

## Details

### dumpToAscii_init ()

    VisuDump*           dumpToAscii_init                    ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : | a newly created dump object to create ASCII files.. transfer none.